#ifndef PROTOTYPE1_SRC_L1_5_ANNE_LIZA_H
#define PROTOTYPE1_SRC_L1_5_ANNE_LIZA_H

#include "../codegen/trait_wrap_boil.h"

void generate_l1_5_liza_headers() {
    mkdir_nofail("l1_5/liza");
    // todo: use#include "../codegen/trait_wrap_boil.h"
}

#endif